Jupiter - Zadanie #1621

Zadanie # 1616 (W toku): Utworzenie formularza do edycji yelementu
Utworzenie komponentu do edycji Yid

2017-04-05 09:28 - Michat Komar

Status: Zamkniety Start date: 2017-04-05
Priority: Normalny Due date:

Assignee: Michat Komar % Done: 100%
Category: ui Estimated time: 0.00 hour
Target version: 0.3

Developer: Monika Maksymiuk Tester: Michat Komar
Description

Nalezy utworzyé komponent, ktory pozwalatby na edycje yid, czyli pary <scheme, value>. Edycja yid wykorzystywana bytaby przy
edycji szeregu bardziej zaawansowanych pdl (YRelation, YAffiliation, YElement, YContributor)

Related issues:
Related to Jupiter - Zadanie # 1676: Przygotowanie enuma z typami scheme Zamkniety 2017-05-11
Related to Jupiter - Btad # 1679: Usuwanie pierwszego elementu Zamkniety 2017-05-11

Associated revisions

Revision 8798041 - 2017-05-10 15:03 - Monika Maksymiuk

refs #1621. Edycja YId

History

#1 - 2017-05-11 08:33 - Monika Maksymiuk
- Status changed from Nowy to Rozwigzany
- % Done changed from 0 to 100

#2 - 2017-05-11 08:33 - Monika Maksymiuk
- Status changed from Rozwigzany to Testowanie

- Assignee changed from Monika Maksymiuk to Michat Komar

#3 - 2017-05-11 14:28 - Michat Komar

- Related to Zadanie #1676: Przygotowanie enuma z typami scheme added

#4 - 2017-05-11 14:30 - Michat Komar

- Status changed from Testowanie to Rozwigzany

Trzeba wykona¢ jeszcze powigzane zadania. Jezeli chodzi o realizacje wymagan przez komponent, to jest ok. Przetestuje wszystko jeszcze raz w
ramach #1676.

#5 - 2017-05-11 14:30 - Michat Komar
- Related to Biad #1679: Usuwanie pierwszego elementu added

#6 - 2017-06-06 11:56 - Michat Komar
- Status changed from Rozwigzany to Zamkniety

2024-05-19 1/1




